<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="5" goal.x="46" goal.y="29" size="1.64"/>
        <agent id="1" start.x="16" start.y="4" goal.x="36" goal.y="6" size="1.21"/>
        <agent id="2" start.x="40" start.y="33" goal.x="5" goal.y="35" size="1.82"/>
        <agent id="3" start.x="29" start.y="11" goal.x="55" goal.y="8" size="1.21"/>
        <agent id="4" start.x="15" start.y="8" goal.x="57" goal.y="31" size="1.68"/>
        <agent id="5" start.x="9" start.y="4" goal.x="54" goal.y="5" size="0.54"/>
        <agent id="6" start.x="5" start.y="4" goal.x="32" goal.y="13" size="0.71"/>
        <agent id="7" start.x="7" start.y="9" goal.x="57" goal.y="24" size="0.91"/>
        <agent id="8" start.x="46" start.y="23" goal.x="13" goal.y="27" size="1.64"/>
        <agent id="9" start.x="19" start.y="28" goal.x="59" goal.y="10" size="0.43"/>
    </agents>
</root>
